## bond bond — Bonding Settings |

## Properties

Table 41.

Key Name | Value Type | Default Value | Value Description
--- | --- | --- | ---
    interface-name
    string
| Deprecated in favor of connection.interface-name, but can be used for backward-compatibility with older daemons, to set the bond's interface name.
    options
    dict of string to string
    {'mode': 'balance-rr'}
| Dictionary of key/value pairs of bonding options. Both keys and values must be strings. Option names must contain only alphanumeric characters (ie, [a-zA-Z0-9]).